body {
    background-color: white;

    /* overflow-x:scroll;
    overflow-y:scroll;
    height:100vh;
  margin: 0;
  padding: 0;  */
}
.v-input__control > .v-input__slot,
.v-text-field--outline > .v-input__control > div.v-input__slot {
    border: 2px solid #598dc280;
}
.v-input--is-focused > .v-input__control > .v-input__slot,
.v-text-field--outline.v-input--is-focused > .v-input__control > div.v-input__slot {
    border: 2px solid #00800070;
}
.v-text-field.error--text > .v-input__control > .v-input__slot,
.v-text-field--outline.v-input--is-focused > .v-input__control > div.v-input__slot {
    border: 2px solid #960000;  /* 508 AAA > 7 */
}

.v-application .error--text .v-text-field__prefix {
    color: #960000; /* 508 AAA > 7 */
    caret-color: #960000;
}

/* dollar sign $ "prefix" at front of currency inputs */
.v-text-field__prefix {
    padding-left: 2px;
    padding-right: 2px !important; /* default is 4, so splitting 2+2 to put space on either side of $ */
}

.v-text-field > .v-input__control > .v-input__slot {
    background-color: whitesmoke;
}

/* disabled cells (used for showing totals) */
.v-text-field.v-input--is-readonly > .v-input__control > .v-input__slot {
    /* background-color: #E0E0E0 !important; */
    background-color: #cfdbf1;
    color: dimgray;
    border: none;
}

/* cross-check cells */
.cCheck .v-text-field.v-input--is-readonly > .v-input__control > .v-input__slot {
    background-color: #ECE2CF;
}

.v-text-field--outline > .v-input__control > div.v-input__slot {
    background-color: whitesmoke !important;
    border: 2px solid #598dc280 !important;
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, .2), 0 2px 2px 0 rgba(0, 0, 0, .14), 0 1px 5px 0 rgba(0, 0, 0, .12);
}
.v-input--is-focused > .v-input__control > .v-input__slot {
    border: 2px solid #598dc2;
}
.v-input--selection-controls__input {
    margin-right: 80% !important;
}
.radio-container .v-input__control {
    width: 100% !important;
}

.v-text-field__slot > input {
    text-align: right;
}

.v-text-field__suffix {
    padding-left: 0 !important;
}

#search-field {
    text-align: left;
}

.v-expansion-panel {
    margin: 4px !important;
}
.v-expansion-panel-header {
    font-size: 16px !important;
    line-height: 16px !important;
    padding: 0 24px !important;
    background-color: #dee8f357 !important;
    min-height: 30px !important;
    /* border-radius: 5px; */
}

.v-expansion-panel--active>.v-expansion-panel-header {
    min-height: 30px !important;
    border-bottom: 1px solid #13314f !important;
}

/* .flex.xs1,
.flex.xs2,
.flex.xs3,
.flex.xs4,
.flex.xs5,
.flex.xs6,
.flex.xs7,
.flex.xs8,
.flex.xs9,
.flex.xs10,
.flex.xs11,
.flex.xs12 {
    border: 1px dashed purple;
} */

.container {
    padding: 0 !important;
}
.container.grid-list-md .layout:not(:only-child) {
    margin: 2px -4px;
}

.container.grid-list-md .layout:not(:only-child) {
    margin: 2px -4px;
}

.container.grid-list-md .layout .flex {
    padding: 0 4px !important;
}

.v-expansion-panel-content__wrap {
    /* padding: 0 24px 16px; */
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    max-width: inherit !important;
    background-color: #d9e2f3;
	border: 1px solid #232323;
	border-top-color: rgba(0,0,0,.3);
}

/* intro (reference) panel */
.type-reference .v-expansion-panel-content__wrap {
	background-color: #fef4ec;
}

.odd {
    background-color: #598dc2;
}

.even {
    background-color: #E0E0E0;
}
.v-messages.error--text > .v-messages__wrapper > .v-messages__message {
    color: #960000; /* 508 AAA > 7 */
}

.v-input--radio-group > .v-input__control > .v-input__slot, .v-text-field--outline > .v-input__control > div.v-input__slot {
    border: none !important;
}


/* Classes for cell error highlighting. */
.highlightError > div.v-input__control > div.v-input__slot {
    border-color: #960000; /* 508 AAA > 7 */
}
.highlightTrend > div.v-input__control > div.v-input__slot {
	border-color: #bf9000;
}

/* temporary class for calling out sections as DOD specific for R&D QA/QC */
.dod {
    /* Set display: none: to hide this content */
    display: none;
    font-size: 9pt;
    border: 1px solid dimgray;
    color: dimgray;
    border-radius: 5px;
    padding: 3px 5px;
    margin-left: 10px;
    vertical-align: middle;
}

.dod:before {
    content: "DOD version";
}

/* ---------------------------------------------------------------
   Nav Bar shared styles for Home, Survey and Admin header bars
   --------------------------------------------------------------- */

nav.nav-banner {
    margin: 15px;
    padding: 0;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #0f5182;
    flex-direction: column;
    align-items: stretch;
    box-shadow: 0 0 5px grey;
    font-family: Calibri(body), Cambria, Cochin, Georgia, Times, serif;
    color: white;
}

.nav-row1 {
    background-color: #0f5182;
    align-items: center;
    justify-content: space-between;
}

.nav-row2 {
    background-color: dimgray;
    align-items: center;
    padding: 6px 5px;
}

.row.study-header {
    justify-content: flex-start;
    flex-wrap: nowrap;
    text-align: left;
    margin-left: 10px;
    align-items: center;
}

div.nav-banner-right {
    font-size: 11pt;
    font-weight: normal;
    justify-content: flex-end;
    text-align: right;
    margin-right: 10px; /* parallels margin-left on study-header */
    align-items: center;
    flex-wrap: nowrap !important;
    margin-bottom:5px;
}

.office-name {
    text-align: right;
    border-right: 1px solid #8da9bc;
    color: white;
    padding-right: 10px;
    margin-right: 10px;
    text-overflow: ellipsis;
    overflow: hidden;
    min-width: 0;
}

.sign-out {
    color: #dcf7ff !important;
    text-align: right;
    white-space: nowrap;
}

.logo-brand {
  flex: 0 0 25px;
}

/* ---------------------------------------------------------------------
  Accessory page shared styles - Login, Reset Password, Change Password
  ---------------------------------------------------------------------- */

.top-gray {
    background-color: #e3e3e3;
    /* background-color: violet; */
    padding: 11px 0;
}

.main-title {
    color: #313b52;
    /* color: darkmagenta; */
    font-family: Georgia, Times New Roman, Times, serif;
    font-size: 25px;
}

.blue-bar {
    background-color: #0f5182;
    /* background-color: greenyellow; */
    padding: 6px 0;
}

.orange-bar {
    background-color: #cc7512;
    padding: 6px 0;
    margin-bottom: 15px;
}

.orange-bar h3 {
    color: white;
    font-size: 20px;
    margin-top: 3px;
    margin-bottom: 3px;
}

.bg-light-blue {
    background-color: #d9e2f3;
    /* background-color: lightgoldenrodyellow; */
}

.sign-in-box {
    padding: 4%;
    background-color: #ebf0f9;
    border-style: solid;
    border-width: 1px;
    border-color: black;
    box-shadow: 2px 2px 3px 2px #b6b5b5;
    /* margin-left: -5%; */
}

    .sign-in-box h1 {
        font-family: Georgia, Times, Times New Roman, san-serif;
        font-weight: 700;
        font-size: 16pt;
        color: #22508C;
        margin-bottom: 20px;
    }

    .sign-in-box h2 {
        font-family: Georgia, Times, Times New Roman, san-serif;
        font-weight: 700;
        font-size: 14pt;
        color: #22508C;
        margin-bottom: 20px;
    }

    .sign-in-box h3 {
        /* font-family: Georgia, Times, Times New Roman, san-serif; */
        font-weight: 700;
        font-size: 11pt;
        color: #22508C;
    }

    .sign-in-box a {
        font-weight: bold;
        font-size: 11pt;
        color: #125289 !important;
    }

.sign-in-box .v-btn {
    margin-left: 15px;
}

.blue-button {
    color: white !important;
    background-color: #3982e0 !important;
    font-size: 12px;
    width: 100px;
}

.error-text {
    color: #A40000; /* 508 AAA > 7 */
    margin-bottom: 10px;
    padding: 0;
}

.flex-vert-ctr {
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* border: 1px dashed hotpink; */
}

.no-grow {
    flex-grow: 0 !important;
}

.page-body {
    flex-grow: 1 !important;
    justify-content: center;
    align-items: center;
}

.appendYearVol:after {
    content: " FYs 2024-25 (Volume 74)";
}

.horiz-margin-20 {
    margin: auto 20px;
}



/* -----------------------------------------------------------------------------
  Admin page shared styles - Manage Reporting Units, Update Contact Info, etc.
  ------------------------------------------------------------------------------ */

.admin-page h1 {
    font-size: 23pt;
}

.admin-page h2 {
    font-family: Georgia, Times, Times New Roman, san-serif;
    font-size: 16pt;
    color: #14427d;
    font-weight: bold;
    margin-top: 15px;
}

.admin-page h3 {
    font-family: Georgia, Times, Times New Roman, san-serif;
    font-weight: bold;
    font-size: 14pt;
}

.admin-page .v-input--selection-controls__input {
    margin-right: 10px !important;
}
.admin-page .radio-container .v-input__control {
    width: inherit !important;
}

.page-help {
    background-color: #ffe4cf;
    border-right: 3px solid #ffcf95;
    padding: 24px 12px 12px 24px;
    color: dimgray;
  }

  .page-help h4 {
    text-align: left;
    font-size: 13pt;
    font-weight: bold;
  }

  .page-help p {
    text-align: left;
  }

  .page-help li {
    text-align: left;
    font-size: 11pt;
    margin-bottom: 12px;
    margin-top: 12px;
  }

  .form-button {
    color: white !important;
    background-color: #3982e0 !important;
    font-size: 12px;
    width: auto !important;
  }

  /* temporary class for calling out features which are not yet implemented (for pre-test). to use, use <span class="nyi" /> */
  .nyi {
    /* Set display: none: to hide this content */
    font-family: "Avenir", Helvetica, Arial, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    border: 1px solid darkred;
    color: darkred;
    border-radius: 5px;
    padding: 3px 6px;
    margin-left: 15px;
    vertical-align: middle;
}

.nyi:before {
    content: "Not Functional in Pre-Test";
}

/* ------------------------------------------
Monitoring Site
--------------------------------------------- */

.monitorSite h1 {
   font-family: Georgia, Times, Times New Roman, san-serif;
   font-weight: bold;
   font-size: 18pt;
   color: #14427d;
   margin: 0;
}

.monitorSite h2 {
    /* font-family: Georgia, Times, Times New Roman, san-serif; */
    font-weight: bold;
    font-size: 14pt;
    color: #14427d;
    text-align: left;
    padding-left: 15px;
    padding-right: 5px;
 }

.monitorSite .monitor-border {
   border: 1px solid gray;
}

.monitorSite .center-box {
  margin-left: auto;
  margin-right: auto;
}

.monitorSite .grid-caption {
    /* border: 1px solid dimgray; */
    /* border-radius: 3px; */
    /* padding: 2px 5px; */
    font-size: 11pt;
    color: dimgray;
  }

 .no-office {
    font-style: italic;
    color: gray;
    font-size: larger;
    padding: 10px;
  }

 .office-list {
    background-color: #c5d3ed;
    padding: 10px;
  }

 .office-list h2 {
    padding-left: 0;
  }

  .office-list .type-img {
    margin-left: 0;
    margin-right: 15px !important;
  }

  .v-treeview-node__root.v-treeview-node--active {
    box-shadow: 0 3px 1px -2px rgba(0,0,0,.2),0 2px 2px 0 rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12)!important;
  }

  @-webkit-keyframes fadeIn {
    from {
      opacity: 0;
    }

    to {
      opacity: 1;
    }
  }
  @keyframes fadeIn {
    from {
      opacity: 0;
    }

    to {
      opacity: 1;
    }
  }

.fade-in {
    -webkit-animation: fadeIn 500ms ease-in-out;
    animation: fadeIn 500ms ease-in-out;
}

